<!DOCTYPE html>
<html>
<head>
    <title>Border</title>
    <style>
        p.dotted{
            border-style: dotted;
            border-color: red;
        }
        p.dashed{
            border-style: dashed;
            border-color: green;

        }
        p.solid{
            border-style: solid;
            border-width: medium;
        }
        p.double{
            border-style: double;
        }
        p.groove{
            border-style: groove;
        }
        p.ridge{
            border-style: ridge;
        }
        p.inset{
            border-style: inset;
        }
        p.outset{
            border-style: outset;
        }
        p.mix{
            border-style:dotted dashed solid double  ;
            border-width:2px 3px 2px 3px;
            border-color: red green blue yellow;
        }
        h2{
            border:5px solid black;
        }

    </style>
</head>
<body>
<h2>The border-style Property</h2>
<p>Display of different kind of border:</p>

<p class="dotted">This property display dotted border:</p>
<p class="dashed">This property display dashed border:</p>
<p class="solid">This property display solid border:</p>
<p class="double">This property display double border:</p>
<p class="groove">This property display groove border:</p>
<p class="ridge">This property display ridge border:</p>
<p class="inset">This property display inset border:</p>
<p class="outset">This property display outset border:</p>
<p class="mix">This property display mix border:</p>
</body>
</html>
